[Startup]
AppName=Sony Ericsson PC Companion
ProductGUID=F09EF8F2-0976-42C1-8D9D-8DF78337C6E3
CompanyName=Sony Ericsson
CompanyURL=http://www.sonyericsson.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=Y
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
[ENU]
MasterNumber=000000000000
[CHS]
MasterNumber=000000000000
[CHT]
MasterNumber=000000000000
[CSY]
MasterNumber=000000000000
[DAN]
MasterNumber=000000000000
[DEU]
MasterNumber=000000000000
[ENG]
MasterNumber=000000000000
[ESP]
MasterNumber=000000000000
[FIN]
MasterNumber=000000000000
[FRA]
MasterNumber=000000000000
[FRC]
MasterNumber=000000000000
[HEB]
MasterNumber=000000000000
[HUN]
MasterNumber=000000000000
[ITA]
MasterNumber=000000000000
[JPN]
MasterNumber=000000000000
[ESM]
MasterNumber=000000000000
[NLD]
MasterNumber=000000000000
[NOR]
MasterNumber=000000000000
[PLK]
MasterNumber=000000000000
[PTG]
MasterNumber=000000000000
[RUS]
MasterNumber=000000000000
[SVE]
MasterNumber=000000000000
[THA]
MasterNumber=000000000000
[TRK]
MasterNumber=000000000000
[ARB]
MasterNumber=000000000000
[ELL]
MasterNumber=000000000000
